=== debian/changelog ===
keyringer (0.2.9-2) unstable; urgency=low

  * Closes: #732092

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 18 Dec 2013 17:04:54 -0200

keyringer (0.2.9-1) unstable; urgency=low

  * Point Vcs-Browser to the debian branch
  * Updating Standards-Version to 3.9.5.0
  * Added 'tree' package to Recommends
  * Keyringer 0.2.9

 -- Silvio Rhatto <rhatto@riseup.net>  Tue, 26 Nov 2013 17:18:59 -0200

keyringer (0.2.8-1) unstable; urgency=low

  * Keyringer 0.2.8

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 14 Nov 2013 19:02:44 -0200

keyringer (0.2.7-1) unstable; urgency=low

  * Adding wipe into package recommendations
  * Packaging upstream 0.2.7

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 14 Nov 2013 18:39:50 -0200

keyringer (0.2.6-1) unstable; urgency=low

  * Adding debian/gbp.conf
  * Updating development guidelines for a pure pristine-tar build
  * Packaging upstream 0.2.6

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 04 Oct 2013 13:05:53 -0300

keyringer (0.2.5-1) unstable; urgency=low

  * Packaging upstream 0.2.5

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 27 Sep 2013 18:00:52 -0300

keyringer (0.2.4-1) unstable; urgency=low

  * Packaging upstream 0.2.4

 -- Silvio Rhatto <rhatto@riseup.net>  Tue, 17 Sep 2013 12:18:27 -0300

keyringer (0.2.3-1) unstable; urgency=low

  * Packaging upstream 0.2.3

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 05 Sep 2013 18:32:37 -0300

keyringer (0.1-1) unstable; urgency=low

  * Initial release

 -- Silvio Rhatto <rhatto@riseup.net>  Tue, 26 Jun 2012 16:33:57 -0300
