=== debian/control ===
Source: keyringer
Section: misc
Priority: extra
Maintainer: Silvio Rhatto <rhatto@riseup.net>
Build-Depends: debhelper (>= 9.20120909~)
Standards-Version: 3.9.5
Homepage: https://keyringer.pw
Vcs-Git: git://git.sarava.org/keyringer.git
Vcs-Browser: https://git.sarava.org/?p=keyringer.git;a=shortlog;h=refs/heads/debian

Package: keyringer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, git, gnupg, gawk | mawk
Recommends: openssl, xdg-utils, wipe, tree
Description: Distributed secret management using GnuPG and Git
 Keyringer lets you manage and share secrets using GnuPG and Git in a
 distributed fashion. It has custom commands to encrypt, decrypt and
 recrypt secrets as well as create key pairs and supports encryption
 to multiple recipients and groups of different recipients to ensure
 the same repository can be shared with a workgroup but allowing to
 keep some secrets available just to subsets of that group.
 .
 OpenSSL is needed to generate X.509 certificates and keys and
 xdg-utils are needed to open and edit encrypted secrets according
 to their file types.
