## keyringer 0.3.7

=== Makefile ===
--- 
+++ 
@@ -14,10 +14,11 @@
 #  Place - Suite 330, Boston, MA 02111-1307, USA
 #
 
-PACKAGE = keyringer
-VERSION = $(shell ./keyringer | head -n 1 | cut -d ' ' -f 2)
-PREFIX ?= /usr/local
-INSTALL = /usr/bin/install
+PACKAGE  = keyringer
+VERSION  = $(shell ./keyringer | head -n 1 | cut -d ' ' -f 2)
+PREFIX  ?= /usr/local
+ARCHIVE ?= tarballs
+INSTALL  = /usr/bin/install
 
 clean:
 	find . -name *~ | xargs rm -f # clean local backups
@@ -26,6 +27,8 @@
 	$(INSTALL) -D --mode=0755 lib/keyringer/functions $(DESTDIR)/$(PREFIX)/lib/$(PACKAGE)/functions
 	$(INSTALL) -D --mode=0755 -d lib/keyringer/actions $(DESTDIR)/$(PREFIX)/lib/$(PACKAGE)/actions
 	$(INSTALL) -D --mode=0755 lib/keyringer/actions/* $(DESTDIR)/$(PREFIX)/lib/$(PACKAGE)/actions
+	$(INSTALL) -D --mode=0755 -d share/keyringer/editors $(DESTDIR)/$(PREFIX)/lib/$(PACKAGE)/editors
+	$(INSTALL) -D --mode=0644 share/keyringer/editors/* $(DESTDIR)/$(PREFIX)/lib/$(PACKAGE)/editors
 
 install_bin:
 	$(INSTALL) -D --mode=0755 keyringer $(DESTDIR)/$(PREFIX)/bin/keyringer
@@ -51,12 +54,30 @@
 	sed -i -e 's/--/\\-\\-/g' share/man/keyringer.1
 
 tarball:
-	git archive --prefix=keyringer-$(VERSION)/ --format=tar HEAD | bzip2 >../tarballs/keyringer-$(VERSION).tar.bz2
+	mkdir -p $(ARCHIVE)
+	git archive --prefix=keyringer-$(VERSION)/ --format=tar HEAD | bzip2 > $(ARCHIVE)/keyringer-$(VERSION).tar.bz2
 
 release:
 	@make build_man
 	git commit -a -m "Keyringer $(VERSION)"
-	git tag -s $(VERSION) -m "Keyringer $(VERSION)"
+	# See https://github.com/nvie/gitflow/issues/87
+	#     https://github.com/nvie/gitflow/pull/160
+	#     https://github.com/nvie/gitflow/issues/50
+	#git flow release finish -s -m "Keyringer $(VERSION)" $(VERSION)
+	git flow release finish -s $(VERSION)
+	git checkout master
 	@make tarball
-	gpg --armor --detach-sign --output ../tarballs/keyringer-$(VERSION).tar.bz2.asc ../tarballs/keyringer-$(VERSION).tar.bz2
-	scp ../tarballs/keyringer-$(VERSION).tar.bz2* keyringer:/var/sites/keyringer/releases/
+	gpg --use-agent --armor --detach-sign --output $(ARCHIVE)/keyringer-$(VERSION).tar.bz2.asc $(ARCHIVE)/keyringer-$(VERSION).tar.bz2
+	scp $(ARCHIVE)/keyringer-$(VERSION).tar.bz2* keyringer:/var/sites/keyringer/releases/
+	# We're doing tagging afterwards:
+	# http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=568375
+	#git tag -s $(VERSION) -m "Keyringer $(VERSION)"
+	git checkout develop
+
+debian:
+	git checkout debian
+	git-import-orig --upstream-vcs-tag=$(VERSION) $(ARCHIVE)/keyringer-$(VERSION).tar.bz2
+	# Fine tune debian/changelog prepared by git-dch
+	dch -e
+	git commit -a -m "Updating debian/changelog"
+	git-buildpackage --git-tag-only --git-sign-tags
