=== debian/changelog ===
keyringer (0.3.7-1) unstable; urgency=low

  * Added .gitignore
  * Keyringer 0.3.7

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 21 Aug 2014 17:23:21 -0300

keyringer (0.3.6-1) unstable; urgency=low

  * Keyringer 0.3.6

 -- Silvio Rhatto <rhatto@riseup.net>  Tue, 20 May 2014 12:31:55 -0300

keyringer (0.3.5) unstable; urgency=low

  * Keyringer 0.3.5

 -- Silvio Rhatto <rhatto@riseup.net>  Tue, 20 May 2014 12:06:26 -0300

keyringer (0.3.4-1) unstable; urgency=low

  * Keyringer 0.3.4

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 16 May 2014 16:57:28 -0300

keyringer (0.3.3-1) unstable; urgency=low

  * Keyringer 0.3.3

 -- rhatto <rhatto@riseup.net>  Sat, 22 Mar 2014 16:47:54 -0300

keyringer (0.3.2-1) unstable; urgency=low

  * Keyringer 0.3.2

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 14 Mar 2014 13:52:02 -0300

keyringer (0.3.1-1) unstable; urgency=low

  * Keyringer 0.3.1

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 14 Mar 2014 13:26:22 -0300

keyringer (0.3-1) unstable; urgency=low

  * Added xclip into Recommends
  * Keyringer 0.3

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 20 Feb 2014 11:10:24 -0300
