## keyringer 0.3.8

=== debian/changelog ===
keyringer (0.3.8-1) unstable; urgency=low

  * Keyringer 0.3.8

 -- Silvio Rhatto <rhatto@riseup.net>  Mon, 30 Mar 2015 09:05:09 -0300
