=== debian/watch ===
version=3
https://keyringer.pw/releases/keyringer-(.*)\.tar\.bz2
