## keyringer 0.5.0

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	$(INSTALL) -D --mode=0755 keyringer $(DESTDIR)/$(PREFIX)/bin/keyringer
 
 install_doc:
-	$(INSTALL) -D --mode=0644 index.mdwn $(DESTDIR)/$(PREFIX)/share/doc/$(PACKAGE)/README
+	$(INSTALL) -D --mode=0644 index.mdwn $(DESTDIR)/$(PREFIX)/share/doc/$(PACKAGE)/README.md
 	$(INSTALL) -D --mode=0644 LICENSE $(DESTDIR)/$(PREFIX)/share/doc/$(PACKAGE)/LICENSE
 
 install_man:
@@ -64,8 +64,9 @@
 	#     https://github.com/nvie/gitflow/pull/160
 	#     https://github.com/nvie/gitflow/issues/50
 	#git flow release finish -s -m "Keyringer $(VERSION)" $(VERSION)
-	git flow release finish -s $(VERSION)
+	#git flow release finish -s $(VERSION)
 	git checkout master
+	git merge develop
 	@make tarball
 	gpg --use-agent --armor --detach-sign --output $(ARCHIVE)/keyringer-$(VERSION).tar.bz2.asc $(ARCHIVE)/keyringer-$(VERSION).tar.bz2
 	scp $(ARCHIVE)/keyringer-$(VERSION).tar.bz2* keyringer:/var/sites/keyringer/releases/
@@ -81,3 +82,11 @@
 	dch -e
 	git commit -a -m "Updating debian/changelog"
 	git-buildpackage --git-tag-only --git-sign-tags
+
+web:
+	@ikiwiki --setup ikiwiki.setup
+
+web_deploy:
+	@rsync -avz --delete www/ blog:/var/sites/keyringer/www/
+
+publish: web web_deploy
