=== debian/changelog ===
keyringer (0.5.0-2) unstable; urgency=medium

  * Adds xdotool into Recommends

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 21 Dec 2016 10:28:04 -0200

keyringer (0.5.0-1) unstable; urgency=medium

  * Keyringer 0.5.0

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 21 Dec 2016 10:19:50 -0200

keyringer (0.4.1-1) unstable; urgency=low

  * Ignores build-area, www and .ikiwiki folders
  * Removes unneeded debian/docs
  * Minor lintian command change
  * Updates Standards-Version
  * Adds cryptographic signature verification for debian packaging
  * Adds build-area into .gitignore
  * Keyringer 0.4.1

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 17 Nov 2016 11:33:54 -0200

keyringer (0.4.0-1) unstable; urgency=medium

  * Adopts Semantic Versioning
  * Do not rely on git-flow
  * Adds sclip action
  * Ensure destination path exists at mv action
  * Allow @ at file names
  * Slightly more interactive keyringer_get_file
  * Updates URLs and static site generation

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 09 Nov 2016 10:27:57 -0200
