=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Silvio Rhatto <rhatto@riseup.net>
 Build-Depends: debhelper (>= 9.20120909~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://keyringer.pw
-Vcs-Git: git://git.sarava.org/keyringer.git
-Vcs-Browser: https://git.sarava.org/?p=keyringer.git;a=shortlog;h=refs/heads/debian
+Vcs-Git: https://git.fluxo.info/keyringer
+Vcs-Browser: https://git.fluxo.info/keyringer/log/?h=debian
 
 Package: keyringer
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, git, gnupg, gawk | mawk
-Recommends: openssl, xdg-utils, wipe, tree, xclip
+Recommends: openssl, xdg-utils, wipe, tree, xclip, xdotool
 Description: Distributed secret management using GnuPG and Git
  Keyringer lets you manage and share secrets using GnuPG and Git in a
  distributed fashion. It has custom commands to encrypt, decrypt and
