=== debian/changelog ===
keyringer (0.5.3-1) unstable; urgency=medium

  * Keyringer 0.5.3

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 30 May 2018 14:45:59 -0300

keyringer (0.5.2-1) unstable; urgency=medium

  * Keyringer 0.5.2
  * Update 'git-dch' to 'gbp dch' and 'git-import-orig' to 'gbp import-orig'

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 03 Nov 2017 11:03:52 -0200

keyringer (0.5.1-1) unstable; urgency=medium

  * Updates Standards-Version to 3.9.8
  * Installation: on commit signatures and Debian stable
  * Keyringer 0.5.1

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 31 May 2017 19:21:10 -0300
