## keyringer 0.5.4

=== debian/changelog ===
keyringer (0.5.4-1) unstable; urgency=medium

  * Keyringer 0.5.4

 -- Silvio Rhatto <rhatto@riseup.net>  Wed, 30 Jan 2019 15:01:36 -0200
