=== debian/changelog ===
keyringer (0.5.5-1) unstable; urgency=medium

  * Keyringer 0.5.5

 -- Silvio Rhatto <rhatto@riseup.net>  Thu, 14 Nov 2019 15:16:07 -0300
