=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Silvio Rhatto <rhatto@riseup.net>
 Build-Depends: debhelper (>= 9.20120909~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://keyringer.pw
 Vcs-Git: https://git.fluxo.info/keyringer
 Vcs-Browser: https://git.fluxo.info/keyringer/log/?h=debian
