=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://keyringer.pw/releases/keyringer-(.+)\.tar\.bz2
https://keyringer.pw/releases/keyringer-(.*)\.tar\.bz2
