=== debian/changelog ===
keyringer (0.5.9-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update urls in d/watch.
  * Update signing-key.
  * Bump Standards-Version (no changes needed).
  * Add sensible-utils to Depends.
  * Bash-completion files are sourced, so remove shebang.
  * Bump d/watch version.
  * Add Rules-Requires-Root: no
  * Add upstream/metadata.

 -- Sandro Knauß <hefee@debian.org>  Mon, 02 Dec 2024 23:07:53 +0100

keyringer (0.5.9-1) unstable; urgency=medium

  * Keyringer 0.5.9

 -- Silvio Rhatto <rhatto@riseup.net>  Sat, 18 Mar 2023 10:52:43 -0300

keyringer (0.5.8-1) unstable; urgency=medium

  * Keyringer 0.5.8
  * Adds a .gitignore for the debian branch

 -- Silvio Rhatto <rhatto@riseup.net>  Fri, 19 Aug 2022 12:19:02 -0300

keyringer (0.5.7-1) unstable; urgency=medium

  * Keyringer 0.5.7
  * New upstream URLs (Closes: #1022709)
  * Rename 'git-import-orig' to 'import-orig' at gbp.conf

 -- Silvio Rhatto <rhatto@riseup.net>  Mon, 27 Jun 2022 09:06:40 -0300

keyringer (0.5.6-1) unstable; urgency=medium

  * Keyringer 0.5.6 (Closes: #990255)

 -- Silvio Rhatto <rhatto@riseup.net>  Sat, 03 Jul 2021 10:51:50 -0300
