=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=debian/keyringer PREFIX=/usr install
 	rm debian/keyringer/usr/share/doc/keyringer/LICENSE
+
+execute_after_dh_auto_install:
+	# Fix bash-completion-with-hashbang bash
+	sed 's/^#!\s*bash//' -i debian/keyringer/usr/share/bash-completion/completions/keyringer
