## keyringer 0.6.0

=== Makefile ===
--- 
+++ 
@@ -82,7 +82,7 @@
 	# Fine tune debian/changelog prepared by git-dch
 	dch -e
 	git commit -a -m "Updating debian/changelog"
-	gbp buildpackage --git-tag-only --git-sign-tags
+	gbp buildpackage --git-tag-only --git-sign-tags --git-ignore-new
 
 web:
 	@ikiwiki --setup ikiwiki.yaml
