=== debian/changelog ===
keyringer (0.6.0-1) unstable; urgency=medium

  * Keyringer 0.6.0
  * Fix: add --git-ignore-new into gbp invocations
  * Fix: debian/rules: no need to remove shebang from bash completion file anymore (#9)
  * Fix: adds .gitignore in the debian branch, in an attempt stop gbp complaining of files outside the Git index

 -- Silvio Rhatto <rhatto@riseup.net>  Sat, 04 Jan 2025 18:49:08 -0300
