=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: keyringer
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Silvio Rhatto <rhatto@riseup.net>
-Build-Depends: debhelper (>= 9.20120909~)
-Standards-Version: 3.9.8
-Homepage: https://keyringer.pw
-Vcs-Git: https://git.fluxo.info/keyringer
-Vcs-Browser: https://git.fluxo.info/keyringer/log/?h=debian
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://keyringer.fluxo.info
+Vcs-Git: https://0xacab.org/rhatto/keyringer.git
+Vcs-Browser: https://0xacab.org/rhatto/keyringer/-/tree/debian
 
 Package: keyringer
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, git, gnupg, gawk | mawk
+Depends: ${shlibs:Depends}, ${misc:Depends}, git, gnupg, gawk | mawk, sensible-utils
 Recommends: openssl, xdg-utils, wipe, tree, xclip, xdotool
 Description: Distributed secret management using GnuPG and Git
  Keyringer lets you manage and share secrets using GnuPG and Git in a
