=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=debian/keyringer PREFIX=/usr install
	rm debian/keyringer/usr/share/doc/keyringer/LICENSE
