=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://keyringer.fluxo.info/releases/keyringer-(.+)\.tar\.bz2
